## golang-github-mvo5-goconfigparser 0.2.1

=== debian/changelog ===
golang-github-mvo5-goconfigparser (0.2.1-1) unstable; urgency=medium

  * Initial Debian upload.
  * Update Standards-Version.
  * Point Vcs-Browser at my copy of the Debian packaging and use https:
    instead of http.

 -- Steve Langasek <vorlon@debian.org>  Sat, 21 May 2016 13:41:22 -0700

golang-github-mvo5-goconfigparser (0.2.1-0ubuntu1) xenial; urgency=medium

  * use gopkg.in/check.v1 to fix FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Mar 2016 21:18:47 +0100

golang-github-mvo5-goconfigparser (0.2-0ubuntu5) xenial; urgency=medium

  * add missing breaks/replaces for clean upgrades from the previous
    binary package name "golang-goconfigparser-dev"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Mar 2016 09:15:04 +0100

golang-github-mvo5-goconfigparser (0.2-0ubuntu4) xenial; urgency=medium

  * update build-depends to golang-check.v1-dev (thanks Mike Terry!)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Mar 2016 15:08:12 +0100

golang-github-mvo5-goconfigparser (0.2-0ubuntu3) xenial; urgency=medium

  * rename source package to golang-github-mvo5-goconfigparser to
    conform with the debian packaging convention
  * fix incorrect Maintainer line

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Mar 2016 10:02:57 +0100

golang-goconfigparser (0.2-0ubuntu2) xenial; urgency=medium

  * rename binary package to golang-github-mvo5-goconfigparser-dev
    to follow http://pkg-go.alioth.debian.org/packaging.html
    naming convention

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Feb 2016 17:25:22 +0100

golang-goconfigparser (0.2-0ubuntu1) vivid; urgency=low

  * initial archive upload based on version 0.2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Feb 2015 08:48:47 +0100

golang-goconfigparser (0.1~1.git096a5e830) vivid; urgency=low

  * new snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Feb 2015 16:10:49 +0100

golang-goconfigparser (0~1.git096a5e829) vivid; urgency=low

  * new snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Feb 2015 16:35:44 +0100

golang-goconfigparser (0~gite9aae047777c0) vivid; urgency=medium

  * Initial release.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 06 Feb 2015 02:44:16 -0200
