## golang-github-mvo5-goconfigparser 0.2.2

=== debian/changelog ===
golang-github-mvo5-goconfigparser (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * Add myself to Maintainer(s)
  * Point git to my gitree

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Oct 2020 13:39:03 +0200
