=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-mvo5-goconfigparser
 Section: devel
 Priority: extra
-Maintainer: Steve Langasek <vorlon@debian.org>
+Maintainer: Steve Langasek <vorlon@debian.org>, Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends:
  debhelper (>= 9),
  dh-golang,
@@ -9,8 +9,8 @@
  golang-check.v1-dev,
 Standards-Version: 3.9.7
 Homepage: http://github.com/mvo5/goconfigparser
-Vcs-Browser: https://github.com/vorlonofportland/goconfigparser/tree/debian
-Vcs-Git: https://github.com/vorlonofportland/goconfigparser -b debian
+Vcs-Browser: https://github.com/mvo5/goconfigparser/tree/debian
+Vcs-Git: https://github.com/mvo5/goconfigparser -b debian
 
 Package: golang-github-mvo5-goconfigparser-dev
 Architecture: all
