=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS

export DH_GOPKG := github.com/mvo5/goconfigparser

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
